html {
    height: 100%;
    color: hsl(36, 49%, 49%);
    font-size: 1em;
    line-height: 1.2;
}

body {
    height: 100%;
    font-family:"granville", sans-serif;
    background: url(../images/bg.jpg) no-repeat center center;
    background-size: cover;
    background-attachment: fixed;
}

::-moz-selection {
    background: hsla(36,49%,49%,0.8);
    text-shadow: none;
    color: #fff;
}

::selection {
    background: hsla(36,49,49,0.8);
    text-shadow: none;
    color: #fff;
}

hr {
    display: block;
    width: 70px;
    height: 1px;
    border: 0;
    border-top: 2px solid hsl(36,49%,49%);
    margin: 1em auto;
    padding: 0;
}

img,
svg {
    vertical-align: middle;
}

main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 100%;
    width: 90%;
    margin: 0 auto;
    text-align: center;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

.text-1 {
    font-size: 27px;
}
.text-2 {
    padding: 30px 0;
    font-size: 30px;
    font-weight: 700;
    color: #fff;
}
.text-2 span {
    font-size: 14px;
    text-transform: uppercase;
}
.text-3 {
    padding: 30px 0;
    font-size: 25px;
    font-style: italic;
}
.text-3 img {
    margin-bottom: 10px;
}
.text-4 {
    padding: 30px 0;
    font-size: 25px;
}
.text-4 a {
    color: hsl(36, 49%, 49%);
}